{
  "name": "workspace",
  "version": "1.0.0",
  "description": "hello there????fadfas",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/12190038.gcit/epharmacist.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/12190038.gcit/epharmacist/issues"
  },
  "homepage": "https://gitlab.com/12190038.gcit/epharmacist#readme",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cookie-parser": "^1.4.6",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.7.2",
    "multer": "^1.4.5-lts.1",
    "nodemon": "^2.0.20",
    "validator": "^13.7.0"
  }
}
